teams
GET
/teams
const url = 'https://api.lovat.cjcameron.com/v2/teams?limit=100';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.lovat.cjcameron.com/v2/teams?limit=100' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”search
string
cursor
string
limit
integer
Responses
Section titled “Responses”OK
Media typeapplication/json
object
items
required
Example generated
{ "items": [ { "number": 1, "nickname": "example", "name": "example", "city": "example", "stateProv": "example", "country": "example", "rookieYear": 1 } ], "nextCursor": "example"}